Native support for VSTU 2.1 in Unity 5.2

September 10, 2015 in Game Engines, Tips & Tricks, Unity by admin

unityLogovia unityvs.com:

Starting with Unity 5.2, the Visual Studio Tools for Unity integrate natively inside Unity, which requires VSTU 2.1.

There is a slight change in the workflow and in the configuration of Unity that this page documents.

The biggest change is that you don’t need to import the VSTU Unity package anymore with Unity 5.2. Unity will detect if it’s installed, and if so, load it for you. From that point on, VSTU will handle the generation of the project files for Unity, and opening files from Unity will open them inside the VSTU solution.

For more information about how to setup Visual Studio Tools for Unity, please follow this link.